a:link {
  color: #0000FF;
  font-family: "Times New Roman", "Arial", "Tahoma", "Helvetica", "sans-serif";
  outline: none;
  text-decoration: none; 
}

a:visited {
  color: #0000FF;
  font-family: "Times New Roman", "Arial", "Tahoma", "Helvetica", "sans-serif";
  outline: none;
  text-decoration: none; 
}

a:hover {
  color: #FF0000;
  font-family: "Times New Roman", "Arial", "Tahoma", "Helvetica", "sans-serif";
  outline: none;
  text-decoration: none; 
}
